// Structures
{
	"pools": [
		{
			"rolls": 2,
			"entries": [
				{
					"type": "item",
					"name": "bridge:empty_water_bottle",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:kvas",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:nota_cola",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:pipsi",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:spit",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:water_bottle",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_bacon",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_bacon_open",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_baked_beans",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_baked_beans_open",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_peaches",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_peaches_open",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_sardines",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_sardines_open",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_spaghetti",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_spaghetti_open",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_tuna",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_tuna_open",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:cereal",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:powdered_milk",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:rice",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:strawberry_jam",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:nail_bag",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:baseball_bat",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:baseball_bat_nailed",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:crowbar",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:firefighter_axe",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:hammer",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:hatchet",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:kitchen_knife",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:lead_tube",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:machete",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:screwdriver",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:shovel",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:sledgehammer",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:splitting_axe",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:tire_iron",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:wrench",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:helmet_motorcycle",
					"weight": 1,
					"functions": [
						{
							"function": "random_dye"
						}
					]
				},
				{
					"type": "item",
					"name": "bridge:vest_traffic_guard",
					"weight": 1
				}
			]
		}
	]
}